Subject: bug#24052: closed (Re: bug#24052: Bing : crawling issues with www.gnu.org)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 28 Jul 2016 19:52:02 +0000

Your bug report

#24052: Bing : crawling issues with www.gnu.org

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24052: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24052
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24052: Bing : crawling issues with www.gnu.org
From: Nicolas Petton <[email-masked]>
To: Ruben Rodriguez <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 28 Jul 2016 21:51:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Ruben Rodriguez <[email-masked]> writes:

>> I don't think this is specific to Emacs, it seems to affect all webpages
>> at www.gnu.org.  Is it ok if I close this ticket and let you handle the
>> issue?
>
> Yes, that's fine.

Thanks, closing the issue then.

Cheers,
Nico

Subject: RE: Bing : crawling issues with www.gnu.org
From: Fabrice Canel <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 22 Jul 2016 04:36:54 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Contacting now [email-masked]<mailto:[email-masked]> as I didn't receive a reply from [email-masked]<mailto:[email-masked]>.
Who can help indexing your content and other pages on gnu.org?

Thanks,
Fabrice

From: Fabrice Canel
Sent: Tuesday, July 19, 2016 12:49 AM
To: [email-masked]' <[email-masked]>
Subject: Bing : crawling issues with www.gnu.org

Good day,

We (Bing) have an major issue crawling and indexing your site.

Our customers alerted us that https://www.gnu.org/software/emacs/ cannot be found in our results.
Investigating we believe that you are preventing bingbot crawling from our main IP ranges, we don't have issue fetching outside our IP ranges.

Can you investigate? I am willing to share our crawler bingbot IP ranges if this can help fixing this issue.
Thanks,
Fabrice Canel
Principal Program Manager
Microsoft Bing